.form-row {
  display: flex;
  align-items: center;
}

.form-group {
  margin-right: 10px;
}

label {
  margin-right: 5px;
}

.form-actions {
  margin-top: 10px;
}

.search-input {
            height: 30px;
            padding: 5px;
            flex: 1;
            border: none;
            font-size: 16px;
            outline: none;
			margin-left: 10px;
}

.search-form {
			display: flex;
			align-items: center;
			border: 1px solid #ddd;
			border-radius: 25px;
			padding: 5px;
			width: 170px;
			height: 30px;
			font-size: 16px;
			margin-left: -5px;
			text-align: left;
		}
		
.month-form {
			display: flex;
			align-items: center;
			border: 1px solid #ddd;
			border-radius: 15px;
			padding: 5px;
			font-size: 16px;
			width: 150px;
			height: 30px;
		}		
		
.reset-button {
			padding: 8px;
			margin-left: 10px;
			height: 30px;
			margin-left: 5px;
			text-align: center;
			width: 110px;
			border: 1px solid #ddd;
			border-radius: 20px;
		}				

body {
  background: linear-gradient(90deg, #cfecd0, #a0cea7, #9ec0db);
  border-radius: 16px;
  height: 110px;
}


.btn {
	display: inline-block;	
	box-sizing: border-box;
	padding: 0 25px;
	margin: 0 15px 15px 0;
	outline: none;
	border: 1px solid #fff;
	border-radius: 50px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	font-weight: 600;
	text-decoration: none;
	color: #444;
	background-color: #fff;
	box-shadow: 0 4px 6px rgb(65 132 144 / 10%), 0 1px 3px rgb(0 0 0 / 8%);
	cursor: pointer;
	user-select: none;
	appearance: none;
	touch-action: manipulation;  
	vertical-align: top;
	transition: box-shadow 0.2s;
}
.btn:focus-visible {
	border: 1px solid #4c51f9;
	outline: none;
}
.btn:hover {
	transition: all 0.2s;
	box-shadow: 0 7px 14px rgb(65 132 144 / 10%), 0 3px 6px rgb(0 0 0 / 8%);
}
.btn:active {
	background-color: #808080;
}
.btn:disabled {
	background-color: #eee;
	border-color: #eee;
	color: #444;
	cursor: not-allowed;
}

			
input[type="submit"],
input[type="reset"] {
  margin-right: 10px;
}

th, td {
				padding: 8px;
				text-align: left;
				border-bottom: 1px solid #dddddd;
			}